Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 11:19:58 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Why there is no reply from your side.Please tell me confirm date when will I get refund or should I log a complaint.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 25 Dec 2020, 14:14 yasha BHANDARI, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">But why the refund for one product I received and rest are getting still not refunded in my account for the delay you are going to pay me extra money which you are using for that long time the way of your reply is completely not satisfactory for us and you are stating that the refund is getting rejected by the system that is your system problem with that why Consumer has to suffer. Please provide me the date when you can refund this money otherwise I don't have any other options to make complaint with the consent authority.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 25 Dec 2020, 13:44 Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Yasha,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you, this is definitely not the kind of experience that we want you to have when shopping with us however, we are trying to process the refund for the items that you returned in this order but due to a technical issue the same is getting declined everytime. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We have already raised a request to our concerned team to reiniatie the refund. We can understand you frustration regarding the unexpected delay here and most definitely we would feel the same if we were in your shoes. Rest assured we are trying to get this refund processed on the utmost priority. We request you to please allow us some more time and we will make sure the same is resolved asap.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your continued patience and understanding.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1604626